package org.ssssssss.magicapi.rocketmq.starter;


import org.springframework.boot.context.properties.ConfigurationProperties;

/**
 * @author zzy
 */
@ConfigurationProperties("magic-api.rocketmq")
public class MagicRocketMqConfig {
	/**
	 * 是否打印日志
	 *
	 * @since 2.1.0
	 */
	private boolean log = false;


	public boolean isLog() {
		return log;
	}

	public void setLog(boolean log) {
		this.log = log;
	}
}
